## xharbors.zip

=== Makefile ===
#
# $Id: Makefile,v 1.25 2005/10/24 04:01:52 druzus Exp $
#

ROOT = ../

C_HEADERS=\
	clipdefs.h   \
	extend.h     \
	hbapi.h      \
	hbapierr.h   \
	hbapifs.h    \
	hbapigt.h    \
	hbfast.h     \
	hbapiitm.h   \
	hbapilng.h   \
	hbapicdp.h   \
	hbapirdd.h   \
	hbcomp.h     \
	hbcomprs.h   \
	hbdate.h     \
	hbdbf.h      \
	hbdbferr.h   \
	hbdbsort.h   \
	hbdefs.h     \
	hberrors.h   \
	hbexprop.h   \
	hbfixdj.h    \
	hbhash.h     \
	hashapi.h    \
	hbi18n.h     \
	hbinit.h     \
	hbmacro.h    \
	hbmath.h     \
	hbnxs.h      \
	hbpcode.h    \
	hbpp.h       \
	hbrddcdx.h   \
	hbrdddbf.h   \
	hbrdddbt.h   \
	hbrdddel.h   \
	hbrddfpt.h   \
	hbrddntx.h   \
	hbrddsdf.h   \
	hbrddwrk.h   \
	hbset.h      \
	hbsetup.h    \
	hbstack.h    \
	hbsxfunc.h   \
	hbtrace.h    \
	hbtypes.h    \
	hbver.h      \
	hbvm.h       \
	hbvmopt.h    \
	hbvmpub.h    \
	hbxml.h      \
	hb_io.h      \
	hrbdll.h     \
	inet.h       \
	local.h      \
	hbregex.h    \
	thread.h     \
	classes.h    \
	ct.h         \
	ctmath.h     \
	ctset.h      \
	ctstr.h      \

PRG_HEADERS=\
	achoice.ch   \
	assert.ch    \
	assocarr.ch  \
	blob.ch      \
	box.ch       \
	button.ch    \
	color.ch     \
	common.ch    \
	dbedit.ch    \
	dbinfo.ch    \
	dbstruct.ch  \
	directry.ch  \
	error.ch     \
	fileio.ch    \
	getexit.ch   \
	gtinfo.ch    \
	gfx.ch       \
	hbclass.ch   \
	hbcommon.ch  \
	hbcomprs.ch  \
	hbextern.ch  \
	hblang.ch    \
	hblogdef.ch  \
	hbmacro.ch   \
	hbmemory.ch  \
	hbmemvar.ch  \
	hboo.ch      \
	hbpers.ch    \
	hbsetup.ch   \
	hbserv.ch    \
	hbstruct.ch  \
	hbver.ch     \
	inkey.ch     \
	memoedit.ch  \
	ord.ch       \
	rddsys.ch    \
	reserved.ch  \
	set.ch       \
	setcurs.ch   \
	simpleio.ch  \
	std.ch       \
	ttable.ch    \
	classex.ch   \
	cstruct.ch   \
	hbrpc.ch     \
	hbxml.ch     \
	hblog.ch     \
	math.ch      \
	tbrowse.ch   \
	tip.ch       \
	ct.ch        \
	ctvideo.ch   \
	ctwin.ch     \
	cterror.ch

API_HEADERS=\
	error.api    \
	extend.api   \
	filesys.api  \
	fm.api       \
	gt.api       \
	hbundoc.api  \
	item.api     \
	rdd.api      \
	vm.api       \

include $(TOP)$(ROOT)config/header.cf
