=== cgi/Makefile ===
#
# $Id: Makefile,v 1.5 2005/10/15 09:34:38 lf_sfnet Exp $
#

ROOT = ../../

C_SOURCES=\

PRG_SOURCES=\
    thtm.prg \
    tcgi.prg \
    tedit.prg \
    tframe.prg \
    tfile.prg \
    hjwindow.prg \
    hterrsys.prg \
    htmutil.prg \
    htjlist.prg \

LIBNAME=cgi

DIRS=include

include $(TOP)$(ROOT)config/lib.cf
include $(TOP)$(ROOT)config/dir.cf
