=== codepage/Makefile ===
#
# $Id: Makefile,v 1.18 2005/12/11 12:36:58 druzus Exp $
#

ROOT = ../../

C_SOURCES=\
      cpbgmik.c  \
      cpbgwin.c  \
      cpeldos.c  \
      cpelwin.c  \
      cpesdos.c  \
      cpeswin.c  \
      cpesmwin.c \
      cpgedos.c  \
      cpgewin.c  \
      cpfrdos.c  \
      cphr437.c  \
      cphr852.c  \
      cphr1250.c \
      cphu852.c  \
      cphuwin.c \
      cpit437.c  \
      cpit850.c  \
      cpitiso.c  \
      cpitisb.c  \
      cpltwin.c  \
      cppl852.c  \
      cppliso.c  \
      cpplmaz.c  \
      cpplwin.c  \
      cppt850.c  \
      cpptiso.c  \
      cpru866.c  \
      cprukoi.c  \
      cpruwin.c  \
      cpsl852.c  \
      cpsliso.c  \
      cpslwin.c  \
      cpsrwin.c  \
      cpua866.c  \
      cpuakoi.c  \
      cpuawin.c  \
      uc1250.c   \
      uc1251.c   \
      uc1253.c   \
      uc1257.c   \
      uc737.c    \
      uc850.c    \
      uc852.c    \
      uc866.c    \
      uc8859_1.c \
      uc88591b.c \
      uc8859_2.c \
      uckoi8.c   \
      uckoi8u.c  \
      ucmaz.c    \
      ucmik.c    \

LIBNAME=codepage

include $(TOP)$(ROOT)config/lib.cf
