=== common/Makefile ===
#
# $Id: Makefile,v 1.3 2005/06/22 15:30:16 druzus Exp $
#

ROOT = ../../

C_SOURCES=\
	hbfhnd.c \
	hbfsapi.c \
	hbgete.c \
	hbhash.c \
	hbstr.c \
	hbtrace.c \
	hbver.c \
	hbarch.c \
	reserved.c \
	expropt1.c \
	expropt2.c \

PRG_SOURCES=\

LIBNAME=common

include $(TOP)$(ROOT)config/lib.cf
