=== ct/Makefile ===
#
# $Id: Makefile,v 1.18 2005/12/19 19:13:51 ptsarenko Exp $
#

ROOT = ../../

C_SOURCES = \
   addascii.c \
   asciisum.c \
   ascpos.c \
   atadjust.c \
   atnum.c \
   atrepl.c \
   bit1.c \
   bit2.c \
   bit3.c \
   charevod.c \
   charlist.c \
   charmirr.c \
   charmix.c \
   charone.c \
   charonly.c \
   charop.c \
   charrepl.c \
   charsort.c \
   charswap.c \
   count.c \
   ctc.c \
   ctchksum.c \
   ctcrypt.c \
   ctmath.c \
   ctmath2.c \
   ctnet.c \
   ctpad.c \
   ctset.c \
   ctstr.c \
   ctwin.c \
   datetime.c \
   dbftools.c \
   disk.c \
   exponent.c \
   files.c \
   finan.c \
   ftoc.c \
   justify.c \
   keyset.c \
   lton.c \
   maxline.c \
   misc1.c \
   misc2.c \
   misc3.c \
   num1.c \
   numat.c \
   numcount.c \
   numline.c \
   numlohi.c \
   pack.c \
   pos1.c \
   pos2.c \
   posdiff.c \
   print.c \
   range.c \
   relation.c \
   remove.c \
   replace.c \
   screen1.c \
   setclear.c \
   settime.c \
   strdiff.c \
   strfile.c \
   strswap.c \
   tab.c \
   token1.c \
   token2.c \
   trig.c \
   video.c \
   wordrepl.c \
   wordtoch.c \

PRG_SOURCES= \
   blank.prg  \
   color.prg \
   ct.prg \
   ctmisc.prg \
   cttime.prg \
   dattime2.prg \
   dattime3.prg \
   diskutil.prg \
   fcopy.prg \
   getinfo.prg \
   getsecrt.prg \
   invrtwin.prg \
   keysec.prg \
   keytime.prg \
   like.prg \
   numconv.prg \
   screen2.prg \
   screen3.prg \
   setkeys.prg \
   scrmark.prg \
   spread.prg \
   untext.prg \
   util.prg

LIBNAME=ct
ifeq ($(HB_MT),MT)
   MT_LIBNAME=ctmt
endif

include $(TOP)$(ROOT)config/lib.cf
