=== debug/Makefile ===
#
# $Id: Makefile,v 1.4 2004/02/20 02:29:14 likewolf Exp $
#

ROOT = ../../

PRG_SOURCES=\
	dbgmenu.prg  \
	dbghelp.prg  \
	dbgtmenu.prg \
	dbgtmitm.prg \
	dbgtwin.prg  \
	debugger.prg \
	dbgaltd.prg  \
	dbgtarr.prg  \
	dbgtobj.prg  \
	tbrwtext.prg \
	dbgwa.prg    \
        dbgbrwsr.prg

LIBNAME=debug

include $(TOP)$(ROOT)config/lib.cf
