=== guestbk/Makefile ===
#
# $Id: Makefile,v 1.1.1.1 2001/12/21 10:47:10 ronpinkas Exp $
#

ROOT = ../../

PRG_SOURCES=\
	guestbk.prg \
	inifiles.prg \
	testcgi.prg \
	
PRG_MAIN=guestbk.prg

LIBS=\
	debug \
	vm \
	rtl \
	lang \
	rdd \
	rtl \
	vm \
	macro \
	pp \
	common \

include $(TOP)$(ROOT)config/bin.cf
