=== hbdoc/Makefile ===
#
# $Id: Makefile,v 1.2 2004/08/25 17:02:57 lf_sfnet Exp $
#

ifeq ($(HB_MAIN),)
    HB_MAIN = std
endif

ROOT = ../../

PRG_SOURCES=\
	hbdoc.prg \
	genos2.prg \
	gentrf.prg \
	genng.prg \
	genhtm.prg \
	genchm.prg \
	genrtf.prg \
	genhpc.prg \
	genasc.prg \
	teeasc.prg \
	html.prg \
	ng.prg \
	os2.prg \
	rtf.prg \
	troff.prg \
	fclass1.prg \
	ffile1.prg \
	ft_funcs.prg \

PRG_MAIN=hbdoc.prg

LIBS=\
	debug \
	vm \
	rtl \
	rdd \
	rtl \
	vm \
	macro \
	pp \
	lang \
	common \

include $(TOP)$(ROOT)config/bin.cf
