=== hbextern/Makefile ===
#
# $Id: Makefile,v 1.1.1.1 2001/12/21 10:45:09 ronpinkas Exp $
#

ifeq ($(HB_MAIN),)
 HB_MAIN = std
endif

ROOT = ../../

PRG_SOURCES=\
	hbextern.prg \

PRG_MAIN=hbextern.prg

LIBS=\
	debug \
	vm \
	rtl \
	lang \
	rdd \
	rtl \
	vm \
	macro \
	pp \
	common \

include $(TOP)$(ROOT)config/bin.cf
