=== rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=xharbour


export HB_BIN_INSTALL=$(CURDIR)/debian/tmp/usr/bin
export HB_INC_INSTALL=$(CURDIR)/debian/tmp/usr/include/xharbour
export HB_LIB_INSTALL=$(CURDIR)/debian/tmp/usr/lib/xharbour
export HB_DOC_INSTALL=$(CURDIR)/debian/tmp/usr/share/doc
export HB_MT=MT
export HB_GT_LIB=gtcrs
export HB_GPM_MOUSE=yes
export HB_MULTI_GT=yes
export RPM_BUILD_ROOT=$(CURDIR)/debian/tmp
export HB_COMPILER=gcc

#C_USR="-DHB_FM_STATISTICS_OFF -O3"
export HB_ARCHITECTURE=linux


readme="README.RPM"


build:
	mkdir -p $(HB_BIN_INSTALL)
	mkdir -p $(HB_INC_INSTALL)
	mkdir -p $(HB_LIB_INSTALL)
	mkdir -p $(RPM_BUILD_ROOT)
	$(checkdir)
	tar xfzv xharbour*.gz
	$(MAKE)
	xhbrules1
	touch build


clean:
	$(checkdir)
	-rm -f build
	-$(MAKE) clean
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp `find debian/* -type d ! -name CVS` debian/files* core
	-rm -f debian/*substvars

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	-rm -rf debian/tmp `find debian/* -type d ! -name CVS`
	install -d debian/tmp
	cd debian/tmp && install -d `cat ../dirs`
	$(MAKE) install DESTDIR=`pwd`/debian/tmp
	install -m777 bin/hb-mkslib.sh $(HB_BIN_INSTALL)/hb-mkslib
	install -m777 bin/bld_solib.sh $(HB_BIN_INSTALL)/bld_solib
	install -m644 doc/en/*.txt $(HB_DOC_INSTALL)/xharbour/en
	install -m644 doc/es/*.txt $(HB_DOC_INSTALL)/xharbour/es
	install -m644 doc/*.txt $(HB_DOC_INSTALL)/xharbour
	
#	./`pwd`/debian/xhbrules
    
	debstd 
	dh_shlibdeps -l debian/tmp/usr/lib
	dpkg-gencontrol -isp -pxharbour
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
